<div class="card" (click)="flip()" [ngClass]="[card.taken ? 'taken': '',small ? 'thumb': '']">
	<div class="inner" [ngClass]="card.turned ? 'turned':''">
		<img src="{{env.baseUrl}}assets/cover.png" alt="cover" class="cover">
		<img src="{{env.baseUrl}}assets/{{items[card.number]}}.png" [alt]="items[card.number]" class="item">
	</div>
</div>
